{
  "minecraft" : {
    "version" : "26.1.2",
    "modLoaders" : [ {
      "id" : "neoforge-26.1.2.75",
      "primary" : true
    } ],
    "recommendedRam" : 4096
  },
  "manifestType" : "minecraftModpack",
  "manifestVersion" : 1,
  "name" : "All the Mods 11",
  "version" : "0.1.0",
  "author" : "ATMTeam",
  "files" : [ {
    "required" : true,
    "projectID" : 353882,
    "fileID" : 7961622,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 856996,
    "fileID" : 8114432,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 417645,
    "fileID" : 7966706,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 371813,
    "fileID" : 7923031,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1214396,
    "fileID" : 8080581,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 378646,
    "fileID" : 7809925,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 492246,
    "fileID" : 7919760,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 368825,
    "fileID" : 8019395,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1483277,
    "fileID" : 8090466,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 238086,
    "fileID" : 8219059,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 223794,
    "fileID" : 8129795,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1398054,
    "fileID" : 8175584,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 272335,
    "fileID" : 8178456,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1158094,
    "fileID" : 8124492,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 915902,
    "fileID" : 8177588,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 326652,
    "fileID" : 7904113,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 277616,
    "fileID" : 7810780,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 454382,
    "fileID" : 8145319,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 549225,
    "fileID" : 7964506,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1154099,
    "fileID" : 8049715,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 961856,
    "fileID" : 8127472,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 295780,
    "fileID" : 8181577,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1230483,
    "fileID" : 8175415,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1511109,
    "fileID" : 8158074,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 231484,
    "fileID" : 8091670,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 364466,
    "fileID" : 8157737,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 351725,
    "fileID" : 7809923,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 64760,
    "fileID" : 7973144,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 626761,
    "fileID" : 7886369,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 309927,
    "fileID" : 7925547,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 243076,
    "fileID" : 8211383,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 298187,
    "fileID" : 7964119,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 351491,
    "fileID" : 8123218,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 272515,
    "fileID" : 8129299,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 411045,
    "fileID" : 7884707,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 915308,
    "fileID" : 7934502,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1023259,
    "fileID" : 8141123,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1002348,
    "fileID" : 8042519,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 511770,
    "fileID" : 8094788,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1334500,
    "fileID" : 8170339,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 288885,
    "fileID" : 8171004,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 60028,
    "fileID" : 7901645,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 225236,
    "fileID" : 8151369,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 32274,
    "fileID" : 8214262,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 957920,
    "fileID" : 8196173,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 453925,
    "fileID" : 7809939,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 430636,
    "fileID" : 8186393,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 312353,
    "fileID" : 7956096,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 404468,
    "fileID" : 8074003,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 897116,
    "fileID" : 7943178,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1084104,
    "fileID" : 8139539,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 530544,
    "fileID" : 8070055,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1119394,
    "fileID" : 7809966,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 638508,
    "fileID" : 7961578,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1535626,
    "fileID" : 8048925,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1475746,
    "fileID" : 8147422,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 619320,
    "fileID" : 8217933,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 358700,
    "fileID" : 7945781,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 324717,
    "fileID" : 8068368,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1184570,
    "fileID" : 8220949,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1199188,
    "fileID" : 8208567,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 559313,
    "fileID" : 8132173,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 238222,
    "fileID" : 8108851,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1135181,
    "fileID" : 8220864,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 260262,
    "fileID" : 7927463,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1404763,
    "fileID" : 8223097,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 404465,
    "fileID" : 8160272,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 241319,
    "fileID" : 8223714,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 415438,
    "fileID" : 8085081,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 241160,
    "fileID" : 7812877,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 261924,
    "fileID" : 7976435,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 252848,
    "fileID" : 7808597,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 986583,
    "fileID" : 8171043,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 626839,
    "fileID" : 8030110,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 250419,
    "fileID" : 8192834,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 386134,
    "fileID" : 8154089,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 858542,
    "fileID" : 8218526,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1173950,
    "fileID" : 8204880,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 455508,
    "fileID" : 7867946,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1108467,
    "fileID" : 8223486,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1351745,
    "fileID" : 8054946,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 233071,
    "fileID" : 8019404,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 400933,
    "fileID" : 7809970,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 417802,
    "fileID" : 8171102,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 361276,
    "fileID" : 7998243,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 419372,
    "fileID" : 7904365,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 361579,
    "fileID" : 7815877,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 314906,
    "fileID" : 8216858,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 431430,
    "fileID" : 7808426,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 242998,
    "fileID" : 7936002,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1230497,
    "fileID" : 8175469,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 606989,
    "fileID" : 7936881,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 536160,
    "fileID" : 8145438,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 518211,
    "fileID" : 7963294,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 618298,
    "fileID" : 8223738,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 633483,
    "fileID" : 8025339,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 299045,
    "fileID" : 8219089,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 400514,
    "fileID" : 8066810,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 634062,
    "fileID" : 7825673,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 841890,
    "fileID" : 7947057,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 547434,
    "fileID" : 8218662,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 367706,
    "fileID" : 8089462,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 782147,
    "fileID" : 8218120,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 314905,
    "fileID" : 7921450,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 491794,
    "fileID" : 7808575,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 322506,
    "fileID" : 7955829,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 388172,
    "fileID" : 7913641,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 280510,
    "fileID" : 7918225,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 361026,
    "fileID" : 8221737,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 250832,
    "fileID" : 7830638,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 686911,
    "fileID" : 7901122,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 282837,
    "fileID" : 8057845,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 583228,
    "fileID" : 7965893,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 324973,
    "fileID" : 7887378,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 422301,
    "fileID" : 8218112,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1422678,
    "fileID" : 8005365,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1187033,
    "fileID" : 8083987,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1460013,
    "fileID" : 8153988,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 232131,
    "fileID" : 7806669,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 283644,
    "fileID" : 8170998,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 385587,
    "fileID" : 8123288,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 280441,
    "fileID" : 8078687,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 391382,
    "fileID" : 7951520,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 247007,
    "fileID" : 8102778,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 478559,
    "fileID" : 7819739,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 431203,
    "fileID" : 8081726,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 944463,
    "fileID" : 8208631,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 295910,
    "fileID" : 8181764,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 64578,
    "fileID" : 8192909,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 909375,
    "fileID" : 7953223,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 699872,
    "fileID" : 8004861,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 387638,
    "fileID" : 8089567,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 282947,
    "fileID" : 8002144,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 352039,
    "fileID" : 7809972,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 982512,
    "fileID" : 8046786,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1111501,
    "fileID" : 7936868,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1265613,
    "fileID" : 8205860,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 577850,
    "fileID" : 7895200,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 363363,
    "fileID" : 8069457,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 405593,
    "fileID" : 8023670,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 898963,
    "fileID" : 8182592,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 250294,
    "fileID" : 8210018,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 245755,
    "fileID" : 8163138,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 313970,
    "fileID" : 8193358,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 686836,
    "fileID" : 7903158,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1452253,
    "fileID" : 8093309,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 416935,
    "fileID" : 7916512,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 287357,
    "fileID" : 8168445,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 359540,
    "fileID" : 7809936,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 232758,
    "fileID" : 8126812,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 348521,
    "fileID" : 7817583,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 790626,
    "fileID" : 8224597,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1230729,
    "fileID" : 7999815,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 867074,
    "fileID" : 8223306,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 531761,
    "fileID" : 8056289,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 542110,
    "fileID" : 7931619,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1287394,
    "fileID" : 8196767,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 938643,
    "fileID" : 7875755,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 635427,
    "fileID" : 7830957,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 223796,
    "fileID" : 8045002,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1156098,
    "fileID" : 8049310,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 551894,
    "fileID" : 7905240,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 256247,
    "fileID" : 8078671,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 629153,
    "fileID" : 7809974,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 351748,
    "fileID" : 8027375,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 885449,
    "fileID" : 7937982,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 248787,
    "fileID" : 7854456,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1448257,
    "fileID" : 8211496,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 304346,
    "fileID" : 8017163,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 74610,
    "fileID" : 8200278,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 309858,
    "fileID" : 8077869,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 235577,
    "fileID" : 8163133,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 416294,
    "fileID" : 8218748,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 441647,
    "fileID" : 8206954,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 410295,
    "fileID" : 7891762,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 220311,
    "fileID" : 8103909,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1166930,
    "fileID" : 8218144,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 443900,
    "fileID" : 8053422,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 363569,
    "fileID" : 7809964,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 410811,
    "fileID" : 8187009,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 251389,
    "fileID" : 8127127,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 246640,
    "fileID" : 8130326,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 256717,
    "fileID" : 7911758,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 236307,
    "fileID" : 8168412,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 627557,
    "fileID" : 8123287,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1172594,
    "fileID" : 8012008,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 502372,
    "fileID" : 7809968,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1063926,
    "fileID" : 8171092,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 544096,
    "fileID" : 7936945,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 561885,
    "fileID" : 7876229,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 936015,
    "fileID" : 8158006,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 943925,
    "fileID" : 7925566,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 610844,
    "fileID" : 7251787,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 284497,
    "fileID" : 8093577,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 377897,
    "fileID" : 8223351,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1325482,
    "fileID" : 8186066,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1228716,
    "fileID" : 7952425,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 250398,
    "fileID" : 8199001,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 399757,
    "fileID" : 7983152,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 882351,
    "fileID" : 8222532,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 364120,
    "fileID" : 8048886,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1485550,
    "fileID" : 8196757,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 320926,
    "fileID" : 8038264,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 297039,
    "fileID" : 8089163,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 929559,
    "fileID" : 8216931,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 394468,
    "fileID" : 8111040,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 513688,
    "fileID" : 7841479,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 1165932,
    "fileID" : 8087216,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 457570,
    "fileID" : 7943180,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 511733,
    "fileID" : 7886368,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 429235,
    "fileID" : 7806039,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 60089,
    "fileID" : 7840778,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 538392,
    "fileID" : 8217544,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 447673,
    "fileID" : 7902830,
    "isLocked" : false
  }, {
    "required" : true,
    "projectID" : 776337,
    "fileID" : 7914957,
    "isLocked" : false
  } ],
  "overrides" : "overrides",
  "image" : null
}